POS3D1(3)

SYNOPSIS
SUBROUTINE POS3D1 (LP, L, MP, M, N, A, B, C, LDIMF, MDIMF, F, XRT, + YRT, T, D, WX, WY, C1, C2, BB)

NAME
pos3d1 - Subsidiary to POIS3D

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (POS3D1-S)

AUTHOR
(UNKNOWN)

SEE ALSO
POIS3D

ROUTINES CALLED
COSQB, COSQF, COSQI, COST, COSTI, PIMACH, RFFTB, RFFTF, RFFTI, SINQB, SINQF, SINQI, SINT, SINTI, TRIDQ

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891009 Removed unreferenced variable. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900308 Changed call to TRID to call to TRIDQ. (WRB)
900402 Added TYPE section. (WRB)